.. nodoctest

.. _sage.combinat.integer_vectors_mod_permgroup:

Integer vectors modulo the action of a permutation group
========================================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.integer_vectors_mod_permgroup
   :members:
   :undoc-members:
   :show-inheritance:
   

